Affected packages

Packages affected by rubygem-io-console upgrade from 0.7.1-4.fc40 to 0.7.1-5.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
rubygem-railties build 2 3 months ago
libguestfs build 2 3 months ago
qtwebkit build 3 3 months ago
rubygem-opengl build 3 3 months ago
rubygem-posix-spawn build 3 3 months ago
rubygem-unicode build 3 3 months ago
rubygem-mini_magick build 3 3 months ago
rubygem-async_sinatra build 3 3 months ago
rubygem-ncursesw build 3 3 months ago
rubygem-msgpack build 3 3 months ago
mingw-qt5-qtwebkit build 3 3 months ago
alexandria build 3 3 months ago
bpftrace build 4 3 months ago
shapelib build 4 3 months ago
libprelude build 4 3 months ago
wiki2beamer build 4 3 months ago
libcaca build 4 3 months ago
wsjtx build 4 3 months ago
js8call build 4 3 months ago
git build 4 3 months ago
warzone2100 build 4 3 months ago
gazebo build 4 3 months ago
swig build 4 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rubygem-io-console upgrade from 0.7.1-4.fc40 to 0.7.1-5.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.